RubyGems Navigation menu

sputnik1 0.0.1

manage your sputnik profile

Gemfile
          gem 'sputnik1', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sputnik1
  
  
  
  
  
  
  

Total downloads 799

For this version 799

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 11, 2012 (10.5 KB)

Runtime Dependencies:

Development Dependencies: